<Project Sdk="Microsoft.NET.Sdk">

	<Import Project="..\build\common.targets" />


  <ItemGroup>
    <PackageReference Include="MongoDB.Bson" Version="2.22.0" />
    <PackageReference Include="MongoDB.Driver.Core" Version="2.22.0" />
    <PackageReference Include="MongoDB.Driver" Version="2.22.0" />
  </ItemGroup>
  
  
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
		<OutputPath>..\Tiobon.Core.Api\bin\Debug\</OutputPath>
	</PropertyGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
		<OutputPath>..\Tiobon.Core\bin\Release\</OutputPath>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="MiniProfiler.AspNetCore.Mvc" Version="4.3.8" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Tiobon.Core.Common\Tiobon.Core.Common.csproj" />
	  <ProjectReference Include="..\Tiobon.Core.Model\Tiobon.Core.Model.csproj" />
	</ItemGroup>

</Project>
